Subject: New Reply Received - Fwd: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 09 May 2022 13:41:23 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Fwd: Your products are on the way  Ticket comment <div dir="auto"><div>Good Day<div dir="auto"><br></div>
<div dir="auto">Dear Team,</div>
<div dir="auto"><br></div>
<div dir="auto">Currently I am waiting for your courier partners call as you mentioned in your previous email. If I am not getting any call till Wednesday, i will update you for further proceedings for my issue.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks &amp; Regards</div>
<div dir="auto">Roshan</div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 9 May 2022, 12:19 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4315368</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Sohaib Ahmed : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi <span>Roshan</span> ,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience however, We have created a return request at this moment for the item that was damaged and we are truly sorry for that please note the courier partner may take up to  3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+96550310875). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Kindly note that we would be able to sort this for you when return and refund <span dir="ltr">Currently, you may exchange Lifestyle items in any Centrepoint/Lifestyle store within 14 days from the collection/delivery date providing that the item is available in the store.</span>
</div>
<div dir="ltr">
<span dir="ltr">​</span><br>
</div>
<div dir="ltr"><span dir="ltr">Please let us know if you agree with that </span></div>
<div><br></div>
<div>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4315368